
Redmine - Patch #17971

Issue tables : highlight issues of level 0

2014-09-26 16:57 - Jérôme BATAILLE

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Make the font of the subkect bigger

Css :

.issues td.subject {

        font-weight:bold;

}

.issues tr[class*='idnt-'] td.subject {

        font-weight:normal;

}

History

#1 - 2014-10-26 01:48 - Toshi MARUYAMA

- Category set to UI

#2 - 2014-12-22 11:37 - Jérôme BATAILLE

Update : only if issues sorted by parent task :

.issues.sort-by-parent.sort-asc td.subject {

        font-weight:bold;

}

.issues.sort-by-parent.sort-asc tr[class*='idnt-'] td.subject {

        font-weight:normal;

}

#3 - 2016-04-07 01:21 - Jérôme BATAILLE

I suppose that because it's only css modifications, it can be put in a theme.

So you can close this issue.

#4 - 2016-05-06 12:18 - Toshi MARUYAMA

- Description updated
